.login a  {
    color:#1d1d1d;
}

._940 {
    max-width:940px;
    width:100%;
    margin:0 auto;
}

html body {
    background:rgba(255,255,255,0);
}

html body .pre-header {
    background-color:rgba(255,255,255,0);
    position:relative;
    width:100%;
    margin:0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 12px;
    padding: 10px 20px;
    gap: 10px;
}

.pre-header-block {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

html body .pre-header .lang {
    display:inline;
}

html body .pre-header .lang ul {
    display: flex;
    gap: 5px;
    padding:.5em;
    margin: 0;
}

html body .pre-header .lang ul li {
    text-transform:uppercase;
    list-style:none;
    padding: 1px 6px;
    border-radius: 3px;
}
html body .pre-header .lang ul li a {
    color: black;
    font-size: 10px;
}
html body .pre-header .lang ul li.active {
    background: black;
    cursor: auto;
    pointer-events: none;
}
html body .pre-header .lang ul li:hover {
    background: #04716a;
}
html body .pre-header .lang ul li.active a,
html body .pre-header .lang ul li:hover a {
    color: white;
    text-decoration: none;
}

html body .pre-header .title-header {
    line-height: 1;
}

html body .pre-header .title-header a {
    color: black;
    text-decoration: underline;
}

html body .pre-header>img {
    max-width: 20px;
}

html body .header {
    background-color:hsl(0,0%,97%);
    margin-bottom: 50px;
}

html body .container .sub-group {
    background-color:rgba(255,255,255,0);
}

html body .nav-bar {
    display:flex;
    flex-direction:row;
    padding:3em 0;
    width:100%;
}

html body .nav-bar .fieldTitle {
    width:100%;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 54px;
    color: black;
}


html body footer {
    background-color:#49a29a;
    height: 142px;
}

html body footer .footer-content {
    width:100%;
    margin:0 auto;
    color:#fff;
}

html body footer .footer-content ul {
    display:inline-flex;
}

html body footer .footer-content ul li {
    margin:0 30px 0 0;
}

html body footer .footer-content ul li a {
    color:#fff;
}

html body footer .footer-content ul li:first-child {
    list-style:none;
}

html body footer .footer-content .copyright {
    display:inline;
    float:right;
}

.ui-dialog,.ui-widget,.ui-widget-content,.ui-corner-all,.ui-draggable,.ui-resizable {
    background:#fff;
    border-color:#fff;
    opacity:1;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}

div[style*="top: -10000px;"] {
    display: none;
}

@media (max-width: 780px) {
    html body .header {
        margin-bottom: 20px;
    }
    html body .nav-bar {
        padding: 2em 0;
    }
    html body .nav-bar .fieldTitle {
        font-size: 34px;
    }
    html body .pre-header .title-header {
        display: none;
    }
}